{
    "version": 5,
    "entries": [],
    "globalentries": [
        {
            "type": 0,
            "displaystate": 1
        },
        {
            "type": 1,
            "displaystate": 1
        },
        {
            "type": 2,
            "displaystate": 0
        },
        {
            "type": 3,
            "displaystate": 0
        },
        {
            "type": 4,
            "displaystate": 0
        },
        {
            "type": 5,
            "displaystate": 1
        }
    ],
    "globalVisiblityState": 2,
    "pingMarkerIcon": "LBmaster_Groups\\gui\\icons\\ping.paa",
    "playerMarkerIcon": "LBmaster_Groups\\gui\\icons\\player.paa",
    "compassEnabled": 1,
    "playerlistEnabled": 1,
    "showNoBuildZones": 1,
    "disableShowClantextures": 0,
    "gpsEnabled": 1,
    "pingSize": 16,
    "playerSize": 16,
    "chatSize": 15
}